<?php
    /**
     * @var \yii\web\View $this;
     * @var \common\models\Service[] $services;
     */
    $this->params['breadcrumbs'][] = \Yii::t('app', 'Цены');
    ?>


<section class="section-price">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
<!--                <h1 class="title-pages">Цены на услуги медицинской клиники ABClinik</h1>-->
                <div class="title-pages">
                    <?=\Yii::t('app','Price list description');?></div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12">
                <div class="price-bl-wrapp acordion-bl-wr">
                  <?php foreach ($services as $service) {?>
                    <div class="acordion-wr service-tb-wrapp">
                        <span class="acordion-ico"></span>
                        <div class="service-title-wr">
                            <div class="service-title"><?=$service->title?></div>
                        </div>
                        <table cellpadding="0" cellspacing="0" border="0">
<!--                            <tr>-->
<!--                                <th colspan="2">Прием специалистов</th>-->
<!--                            </tr>-->
                          <?php foreach ($service->prices as $price){?>
                            <tr>
                                <td><?=$price->title?></td>
                                <td><?=$price->price?> <span><?=\Yii::t('app','Ua short valute')?>.</span></td>
                            </tr>
                          <?php } ?>
                        </table>
                    </div>
                  <?php }?>

                </div>
            </div>
        </div>
    </div>
</section>