<?php
    
    namespace frontend\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Main frontend application asset bundle.
     */
    class AppAsset extends AssetBundle
    {
        public $basePath = '@webroot';
        public $baseUrl = '@web';
        public $css = [
            'css/style.css',
//            '//fonts.googleapis.com/css?family=Ubuntu:400,500,700&amp;subset=cyrillic,cyrillic-ext,latin-ext'
        ];
        public $js = [
            'js/script.js',
            'js/jquery.mask.min.js',
        ];
        public $depends = [
            'yii\web\YiiAsset',
        ];
    }
    