<?php
    
    namespace frontend\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Class MapAsset
     *
     * @package frontend\assets
     */
    class MapAsset extends AssetBundle
    {
        public $basePath = '@webroot';
        public $baseUrl = '@web';
        public $css = [];
        public $js = [
            '//maps.googleapis.com/maps/api/js?key=AIzaSyCoR1Jb-mIFUjPwKiuSlmtYBEwnJOBnAgg&callback=initMap',
            'js/markerclusterer.js',
            'js/map.js'
        ];
        public $depends = [
            'frontend\assets\AppAsset',
        ];
    }